<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="word.facebook" xml:space="preserve">
                <target>Partager sur Facebook</target>
            </trans-unit>
            <trans-unit id="word.whatsapp" xml:space="preserve">
                <target>Partager sur WhatsApp</target>
            </trans-unit>
            <trans-unit id="word.email" xml:space="preserve">
                <target>Partager par e-mail</target>
            </trans-unit>
        </body>
    </file>
</xliff>


